# Simple html tag wrapping for REDCap text formatting — html_tag_wrap • REDCapCAST
Simple html tag wrapping for REDCap text formatting

Skip to contents

# Simple html tag wrapping for REDCap text formatting

Source: `R/html_styling.R`
`html_tag_wrap.Rd`

Simple html tag wrapping for REDCap text formatting

## Usage

    html_tag_wrap(data, tag = "h2", extra = NULL)

## Arguments

data

  character vector

tag

  character vector length 1

extra

  character vector

## Value

character vector

## Examples

    html_tag_wrap("Titel", tag = "div", extra = 'class="rich-text-field-label"')
    #> <div class="rich-text-field-label">Titel</div>
    html_tag_wrap("Titel", tag = "h2")
    #> <h2>Titel</h2>